<div class="col-8 m-auto">
  <div class="jumbotron text-center mt-5">
    <h1 class="display-4">{{title}}</h1>
    <p class="lead"></p>
    <hr class="my-4">
    <p>¿Pensabas que StackOverflow molaba? No conoces este foro.</p>
    <a class="btn btn-success btn-lg" [routerLink]="['/panel/crear']" role="button">Crear nuevo tema</a>
    <a class="btn btn-primary btn-lg ml-4" [routerLink]="['/temas']" role="button">Ver temas</a>
    <a class="btn btn-info btn-lg ml-4" [routerLink]="['/users']" role="button">Mostrar compañeros</a>
  </div>
</div>